Bug 1029748 - Bit confusing label in preference windows
Bit confusing label in preference windows
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: ibus-typing-booster (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mike FABIAN
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-13 00:51 EST by Pravin Satpute
Modified: 2013-12-13 22:32 EST (History)
3 users (show)

See Also:
Fixed In Version: ibus-typing-booster-1.2.7-1.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-10 21:02:02 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot showing problem (26.61 KB, image/png)
2013-11-13 00:51 EST, Pravin Satpute
no flags Details
0001-Change-wording-of-the-option-to-show-the-total-numbe.patch (4.86 KB, patch)
2013-11-14 07:35 EST, Mike FABIAN
no flags Details | Diff

  None (edit)
Description Pravin Satpute 2013-11-13 00:51:50 EST
Created attachment 823250 [details]
screenshot showing problem

Description of problem:
Label : "Show number of candidates" is bit confusable. Initially i thought it means disabling number appearing in front of candidate suggestions. 

It actually meant total number of candidates available for user entered text.

Version-Release number of selected component (if applicable):
ibus-typing-booster-1.2.5-1.fc19.noarch

How reproducible:
everytime

Steps to Reproduce:
1. open itb preference for selected ime
2.
3.

Actual results:
Label : "Show number of candidates"

Expected results:
Label : "Display total number of candidates"  or any better word.

Additional info:
Comment 1 Mike FABIAN 2013-11-14 07:35:14 EST
Created attachment 823924 [details]
0001-Change-wording-of-the-option-to-show-the-total-numbe.patch
Comment 2 Fedora Update System 2013-11-14 08:23:32 EST
ibus-typing-booster-1.2.6-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/ibus-typing-booster-1.2.6-1.fc20
Comment 3 Fedora Update System 2013-11-14 08:24:37 EST
ibus-typing-booster-1.2.6-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/ibus-typing-booster-1.2.6-1.fc19
Comment 4 Fedora Update System 2013-11-14 08:25:22 EST
ibus-typing-booster-1.2.6-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/ibus-typing-booster-1.2.6-1.fc18
Comment 5 Fedora Update System 2013-11-14 14:18:02 EST
Package ibus-typing-booster-1.2.6-1.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing ibus-typing-booster-1.2.6-1.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-21346/ibus-typing-booster-1.2.6-1.fc20
then log in and leave karma (feedback).
Comment 6 Fedora Update System 2013-11-20 09:49:40 EST
ibus-typing-booster-1.2.7-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/ibus-typing-booster-1.2.7-1.fc18
Comment 7 Fedora Update System 2013-11-20 09:51:35 EST
ibus-typing-booster-1.2.7-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/ibus-typing-booster-1.2.7-1.fc19
Comment 8 Fedora Update System 2013-11-20 09:53:07 EST
ibus-typing-booster-1.2.7-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/ibus-typing-booster-1.2.7-1.fc20
Comment 9 Fedora Update System 2013-12-10 21:02:02 EST
ibus-typing-booster-1.2.7-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2013-12-10 21:03:04 EST
ibus-typing-booster-1.2.7-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2013-12-13 22:32:23 EST
ibus-typing-booster-1.2.7-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.